<?php
$z[0]=Array("field","米黄子,米黄子介绍,金凤区特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","米黄子是宁夏的一道小吃。先将黄米粉用水和成糊状发酵。在带盖的凹形锅里加清油和糖果子（麦芽糖），灌入发好的黄米面糊，煎熟后出锅。一面呈茶色，一面呈乳白色，现煎现卖，形似蛋糕，吃起来软脆香甜。漩粉凉菜：将漩粉皮切成条状，加少量的青菜，佐以芥末汁",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","米黄子_金凤区特产米黄子",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　子是的一道。先将黄米粉用水和成糊状发酵。在带盖的凹形锅里加清油和糖果子（），灌入发好的黄米面糊，煎熟后出锅。一面呈茶色，一面呈乳白色，现煎现卖，形似蛋糕，吃起来软脆香甜。漩粉凉菜：将漩粉皮切成条状，加少量的青菜，佐以芥末汁、蒜泥、酱、陈醋等拌匀，为春末夏初的应时佳品。\n</p><p>　",546,863);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140524/1400YQ122O50-1N24.gif",865,949);
$z[7][4]['name']="litpic";

?>